VIEWNIOR(1)

NAME
viewnior - simple, fast and elegant image viewer

SYNOPSIS
viewnior [OPTIONS] [FILES|FOLDERS]...

DESCRIPTION
Viewnior is an image viewer program. Created to be simple, fast and elegant. It's minimalistic interface provides more screenspace for your images.

OPTIONS

--slideshow
    Start in slideshow

--fullscreen
    Start in full screen mode

-?, --help
    Show this help and exit

--version
    Show version information and exit

SEE ALSO

Website: http://siyanpanayotov.com/project/viewnior/

AUTHOR
Viewnior was written by Siyan Panayotov <contact@siyanpanayotov.com>.

This manual page was written by Siyan Panayotov <contact@siyanpanayotov.com>.